@charset "utf-8";

/* プランナーズ=Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font:80%/1.5 "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	color: #333;	/*全体の文字色*/
-webkit-text-size-adjust: none;
}

iframe{
max-width:100%;
}

section{
 clear:both;
}
/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#333333;
}

.no_a{
 cursor:default;
}


a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#999999;
}

img{
max-width:100%;
height:auto;
}
/**** Clearfix ****/
nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after,.post:after{content:""; display: table;clear: both;}
nav .panel,nav#mainNav,.newsTitle,.bg, .post{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"],input[type="tel"],input[type="email"],   textarea{
vertical-align:middle;
max-width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
}


textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
padding:3px 10px;
background:#b7b0a3;
border:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:100%;
color:#fff;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
background: #a69f92;
}

*:first-child+html input[type="submit"]{padding:3px;}


/* レイアウト
------------------------------------------------------------*/
#wrapper{
background:#fff;
}
div.subpage{
padding-top:15px;
}

#wrapper, .inner{
margin:0px auto 0;
width:1030px;
max-width:100%;
}

#header{
overflow:hidden;
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#ededed));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF 80%, #ededed);	/*同上*/
	background-image: linear-gradient(#FFF 80%, #ededed);			/*同上*/
}

#content{
width:100%;
padding:0px 0 0 0;
}

#content2{
float:none;
width:960px;
padding:0px 0 20px 0;
}

#sidebar{
float:left;
width:225px;
padding:0px 0 20px 0;
}

#footer{
clear:both;
padding:20px 3%;
background:#f5f5f5;
max-width:100%;
overflow:hidden;
} 

#footer .inner{
width:30%;
float:left;
}

#footer .inner2{
width:43%;
float:left;
}
/* ヘッダー
*****************************************************/



/* サイト説明文 + 住所
----------------------------------*/
#header h1,#header p{
float:right;
padding:8px 0 0 0;
color: #333;
font-size:90%;
font-weight:normal;
}

#header p{
float:right;
}

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{
clear:both;
float:left;
padding:10px 0 0 0;
color: #333333;
font-size:160%;
font-weight:bold;
}

/* サブナビゲーション
----------------------------------*/
#header ul{
padding-top:0px;
float:right;
clear:right;
}

#header ul li{
float:right;
color:#333333;
line-height:160%;
}

#header ul.ul2{
padding-top:7px;
padding-bottom:10px;
float:right;
clear:right;
}
#header ul.ul2 li{
clear:right;
float:none;
font-size:100%;
color:#333333;
margin-left:10px;
text-align:right;
color:#333;
text-decoration:none;
}

#header ul li.li2{
font-size:90%;
color:#333333;
font-weight:bold;
clear:both;
float:right;
}

#header ul li a{
color:#333333;
}
#header ul li.li2 a{
font-size:140%;
color:#333333;
}

#header ul.ul2 li a{
color:#333;
}




/* トップページ　メイン画像
----------------------------------*/
#mainimg {
	clear: both;
	width: 1400px;
	height: 250px;
margin:0 auto;
max-width:100%;
height:auto;
}



#mainimg1 {
	clear: left;
	width: 100%;
	height: 250px;
	position: relative;
margin:0 auto;
max-width:100%;
height:auto;
}

.post{
margin:0 0 20px 0;
padding:10px;
background: #fff;
font-size:15px;
line-height:180%;
color:#333333;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:normal;
color: #333;
border-bottom:2px solid #515151;
}

.post h3{
margin:10px 0;
font-size:120%;
font-weight:normal;
color:#333333;
border-bottom:1px solid #515151;
}
.text_n{
font-size:13px;
line-height:180%;
color:#333333;
}

.left60{
margin:0 0 20px 60px;

}


.ta1{
width:100%;
}
.ta1 td{
vertical-align:top;
font-size:16px;
}
td.bg_gray{
background:#e4e3e3;
font-weight:bold;
}

td.bg_blue{
background:#b2cffa;
font-weight:bold;
}

td.bg_red{
background:#fee3e4;
font-weight:bold;
}

td.bg_red2{
background:#feafb3;
font-weight:bold;
color:#c8030c;
}
.ta1 td.aligncenter{
text-align:center;
vertical-align:middle;
}
.color_red{
color:#dd0005;
}

.color_redbig{
color:#ee0006;
font-size:22px;
font-weight:bold;
}
.color_orange{
color:#fc5f01;
}

.color_blue{
color:#0033cc;
}

.t1{
background:url(images/t1.jpg) no-repeat left top;
height:51px;
line-height:51px;
padding-left:60px;
margin-bottom:15px;
}

.t2{
background:url(images/t2.jpg) no-repeat left top;
height:51px;
line-height:51px;
padding-left:10px;
margin-bottom:15px;
}

 .topbox_1 {
    background-color: #022f64;
    border: 2px dashed #fff;
    border-radius: 8px;
    box-shadow: 0 0 0 4px #022f64;
    color: #fff;
    margin: 2em 0;
text-align:center;
overflow:hidden;
padding:10px;
}


  .topbox_1 h2{
font-size:24px;
 margin:30px auto;
font-family:"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
 color:#ffffff;
border-bottom:0px;
}
 .topbox_1in, .topbox_1in_last {
    dispay: inline-block;
    position: relative;
     background-color: #fff;
    color: #022f64;
    border-radius: 8px;
padding:10px 0;
font-size:18px;
font-weight:bold;
width:23%;
margin:0 1% 2em 1%;
float:left;
min-height:320px;
}



.topbox_1in img, .topbox_1in_last img{
margin-right:10px;
vertical-align:middle;
} 
.topbox_1in p, .topbox_1in_last p{
font-weight:normal;
font-size:15px;
text-align:left;
padding:15px 10px 5px 10px;
color:#333333;
}


 .balloon4 {
    position: relative;
    margin: 2em 0 2em 40px;
    padding: 15px;
    background: #d0eaf1;
    border-radius: 30px;
width:77%;
float:right;
}

.balloon4:before{    
    content: "";
    position: absolute;
    left: -38px;
    width: 13px;
    height: 12px;
    top: 30;
    background: #d0eaf1;
    border-radius: 50%;
}

.balloon4:after{
    content: "";
    position: absolute;
    left: -24px;
    width: 20px;
    height: 18px;
    top: 33px;
    background: #d0eaf1;
    border-radius: 50%;
}
.balloon4 div {
    margin: 0; 
    padding: 0;
}


.balloon4 ul li{
margin-bottom:15px;
padding-left:15px;
background:url(images/bullet.png) no-repeat 0 8px;
font-size:18px;
}


/* タイポグラフィ
*****************************************************/
h2.title{
clear:both;
margin:0px 0 0;
padding:7px 10px;
font-size:140%;
font-weight:bold;
border:1px solid #dadada;
background:#c5d0da url(images/border.png) repeat-x 0 100%;
}

 h2.bg1_1s{
 background:#c5d0da url(images/menu1_1s.jpg) no-repeat 100% 0;
height:110px;
font-size:20px;
line-height:110px;
}
 h2.bg2_1s{
 background:#c5d0da url(images/menu2_1s.jpg) no-repeat 100% 0;
height:110px;
font-size:20px;
line-height:110px;
}

 h2.bg3_1s{
 background:#c5d0da url(images/menu6_1s.jpg) no-repeat 100% 0;
height:110px;
font-size:20px;
line-height:110px;
}

 h2.bg4_1s{
 background:#c5d0da url(images/menu4_1s.jpg) no-repeat 100% 0;
height:110px;
font-size:20px;
line-height:110px;
}
 h2.bg5_1s{
 background:#c5d0da url(images/menu5_1s.jpg) no-repeat 100% 0;
height:110px;
font-size:20px;
line-height:110px;
}
h2.first{margin-top:0;}

.dateLabel{
margin:0 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{padding-bottom:15px;}

.post ul{margin: 0 0 10px 10px;}

.post ul li{
margin-bottom:5px;
padding-left:15px;
background:url(images/bullet.png) no-repeat 0 8px;
}

.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:100%;
color: #333333;
border-bottom:3px solid #ccc;
}



.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

.post table{
border: 1px #b7b0a3 solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
}

.post table th{
padding:5px 10px 5px 5px;
border: #b7b0a3 solid;
border-width: 0 0 1px 1px;
font-weight:noemal;
color:#333;
background:#f5f5f5;
}

.post table td{
padding:5px 5px;
border: 1px #b7b0a3 solid;
border-width: 0 0 1px 1px;
}

.post dt{font-weight:normal;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}


img.alignright{
padding:4px;
margin:0 0 2px 15px;
display:inline;
}

img.alignleft{
padding:4px;
margin: 0 15px 2px 0;
 display:inline;
}
 img.alignleft2{
padding:4px;
margin: 0 15px 2px 0;
 display:inline;
float:left;
}
.alignright{float:right;}
.alignleft{float: left;}

.q{
background:url(images/q.jpg)top left no-repeat;
padding-left:30px;
line-height:21px;
margin-bottom:15px;
margin-top:15px;
color:#663300;
}

 div.div8
{
     position: relative;
     padding: 0px;
     border-radius:1px;
     border:1px solid #666;
     margin: 10px 0px 40px 0;
     width: 1080px;
     max-width:100%;
     height:auto;
     background: #fff;
overflow:hidden;
}
div.div8:before, div.div8:after
{
     z-index: -1;
     position: absolute;
     content: "";
     bottom: 15px;
     width: 30%;
     height:10px;
     box-shadow: 0 15px 10px #444;
}
 
div.div8:before
{
     left: 5px;
     -webkit-transform: rotate(-5deg);
     -moz-transform: rotate(-5deg);
     -o-transform: rotate(-5deg);
     -ms-transform: rotate(-5deg);
     transform: rotate(-5deg);
}
div.div8:after
{
     right: 5px;
     -webkit-transform: rotate(5deg);
     -moz-transform: rotate(5deg);
     -o-transform: rotate(5deg);
     -ms-transform: rotate(5deg);
     transform: rotate(5deg);
}

 div.div8 p{
font-size:18px;
line-height:200%;
 padding:12px;
}


/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	text-align: right;
margin-top:-18px;
}
#pagetop a {
	color: #FFF;	/*文字色*/
	background-color: #333;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 14em;
	font-size: 10px;
	letter-spacing: 0.1em;
	display: inline-block;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #666;
	color: #FFF;
}

.text_80{
font-size:90%;
}


hr{
	border-top: 1px dashed #ccccff;
border-bottom:0px;
margin:15px 0;
}
/* サイドバー　ウィジェット
*****************************************************/
section.widget, .widgetInfo{
margin: 0 0 20px;
padding: 0px 0px;
border:1px solid #dadada;


}

.widgetInfo div.side_box1{
padding:7px;
font-size:12px;
}

.widgetInfo div.side_box1 img{
margin:0 auto;
}

#banners img{
max-width:225px;
height:auto;
padding-bottom:5px;
}

section.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:100%;
font-weight:normal;
color: #333;
border-bottom:1px dotted #ccc;
}

section.widget a{
display:block;
padding:3px 0 3px 13px;
text-decoration:underline;
background:url(images/arrow.png) no-repeat 0 50%;
}

section.widget a:hover{
text-decoration:none;
background-position: 3px 50%;
}

#searchform input[type="text"]{
line-height:1.7;
height:24px;
width:100px;
vertical-align:bottom;
}


/* お知らせ　
-------------*/
.newsTitle{
clear:both;
margin:0 0 0px;
padding:15px 10px;
font-size:110%;
color: #333333;
border-bottom:1px dotted #ccc;
background: -prefix-linear-gradient(top, #ebebeb, #ffffff);
background: linear-gradient(to bottom, #ebebeb, #ffffff);
background: -moz-linear-gradient(top, #ebebeb, #ffffff);　/* Firefox用 */  
background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#fff));　/* Safari,Google Chrome用 */  

}

.newsTitle h3{
float:left;
font-weight:normal;
color: #333333;
}

.newsTitle p{
float:right;
padding:0 0 0 10px;
font-size:.8em;
background:url(images/arrow.png) no-repeat 0 50%;
}

.news p{
clear:both;
padding:12px 0 12px 20px;
border-bottom: 1px dotted #ccc;
background:#ffffff url(images/menu_bg1.jpg) no-repeat 5px 50%;
font-size: 110% ;
color:#333333;
display:block;
}

.news p:last-child{border:0;}

.news p.menu_sub{
clear:both;
padding:12px 0 12px 32px;
border-bottom: 1px dotted #ccc;
background:#ffffff url(images/menu_bg2.jpg) no-repeat -5px 50%;
}



.news p a:hover{
color:#666;
}
.news a span{
color:#333333;
font:normal 90% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

.news span{padding-left:10px;}

.news a:hover span{color:#777;}



/* フッター
*****************************************************/
#footer ul{
padding-bottom:10px;
font-size:100%;
}

#footer ul li{
vertical-align:text-top;
text-align:left;
padding:0px 0  5px 10px;
margin-right:40px;
background:url(images/arrow2.png) no-repeat 0 3px;
}

#footer ul li	a{
display:block;
padding:0 0 0 12px;
overflow:hidden;
font-size:14px;
}

#footer ul li	a:hover{text-decoration:underline;}

#footer ul li ul.sub-menu{
margin-top:10px;
}

#footer ul li li{
display:block;
padding:0;
margin:0 0 5px 10px;
background-position:0 5px;
font-size:100%;
}
#footer .inner img, #footer .inner2 img{
margin-top:20px;
}

*:first-child+html #footer ul li{display:inline;}
*:first-child+html #footer ul ul,*:first-child+html #footer ul li li a,*:first-child+html #footer ul li li{display:none;}

#copyright{
clear:both;
padding:10px;
text-align:center;
font-size:90%;
zoom:1;
color:#fff;
background:#333;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#2a588b;
text-align:center;
}


/* トップページ 最新記事3件
------------------------------------------------------------*/
div.thumbWrap{
width:100%;
margin:0px -20px 20px 0;
overflow:hidden;
border:1px #cccccc solid;
padding:15px;

}

.thumbWrap p{
 font-size:105%;
line-height:160%;
}

.thumbWrap li{
float:left;
width: 47%;
margin:0px 20px 35px 0;
padding:0px;
background:none;
border:0px;
overflow:hidden;
}
.thumbWrap li div{
padding:0px 0px 10px 4px;
font-size:14px;
font-weight:normal;
margin:0px;


}

.thumbWrap h3{
margin-top:7px;
margin-bottom:7px;
padding:1px;
font-weight:bold;
font-size:14px;
text-align:left;

}


/* 最新記事リンク */
ul.thumb h3{
margin-top:0px;
padding:1px;
font-weight:bold;
font-size:16px;
text-align:left;

}
#feed1 li{
border-bottom:#d5d5d5 dotted 1px;
}

/* 
.thumbWrap li:hover{color:#666;} */




/* リスト */
ol.topic-path {
margin: 0 0 10px 0; /* マージン（上下左右） */
padding: 7px 5px; /* パディング（上下、左右） */

list-style-type: none; /* リストマーク非表示 */
font-size: 90%; /* 文字サイズ */
color:#666666;
}
/* リスト項目 */
ol.topic-path li {
padding-left: 5px; /* 左パディング */
display: inline; /* 項目を横並び */
}
/* リスト項目（最初の項目） */
ol.topic-path li.first {
padding-left: 0px; /* 左パディング */
}
/* リンクエリア */
ol.topic-path li a {
padding-right: 18px; /* 右パディング */
background: url(images/arrow2.png) no-repeat right; /* 矢印記号（※） */
}
/* リンク色 */
ol.topic-path li a {
color: #4682b4;
}
/* リンク色（マウスオーバー） */
ol.topic-path li a:hover {
color: #79a7cc;
}

ul.li_mark li{
background:url(images/mark1.jpg) no-repeat left 6px;
}

.bothclear{
clear:both;

}

.tt1{
border-radius:6px;
border:#dd0005 solid 3px;
padding:5px;
color:#dd0005;
font-weight:bold;
margin:15px 0;
font-size:16px;

}
.tt1 span{
font-weight:bold;
font-size:26px;
}

.tt2{
border-radius:6px;
border:#999999 solid 3px;
padding:10px;
color:#022f64;
font-weight:normal;
margin:15px 0;
font-size:16px;
 font-family:"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
overflow:hidden;
line-height:180%;
}

.tt2 ul{

}
 .tt3{
border:#0e7fb0 solid 3px;
padding:10px;
color:#0e7fb0;
font-weight:normal;
margin:15px 0;
font-size:24px;
 font-family:"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
overflow:hidden;
line-height:260%;
}

  .tt4{
border:#0e7fb0 solid 3px;
padding:10px;
color:#0e7fb0;
font-weight:normal;
margin:15px 0;
font-size:18px;
 font-family:"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
overflow:hidden;
line-height:260%;
}
.post img{
vertical-align:middle;
}

table.ta1 th{
font-weight:normal;
width:20%;
vertical-align:top;
}
table.ta1 td{
text-align:left;
}


.post ul.sub-menu{
margin-top:10px;

}

.top20{
margin-top:20px;
}
.bottom20{
margin-bottom:20px;
}
.top50{
margin-top:50px;
}
.bottom50{
margin-bottom:50px;
}
  .paddingtop30{
 padding-top:30px;
}



/* メモ　クリップ　Ａ */
.clip-box-a {
font-size:18px;
line-height:200%;
 position: relative;
 margin: 2em auto;
 padding: 15px 35px 15px 25px;
 width: 90%; /* ボックス幅 */
 background-color: #f1f1fe; /* ボックス背景色 */
 color: #555555; /* 文章色 */
    border: 4px solid #022f64;
max-width:100%;
min-height:200px;
}
.clip-box-a::before {
 position: absolute;
 content: '';
 top: -15px;
 right: 10px;
 height: 55px;
 width: 15px;
 border: 3px solid #555555; /*クリップ色 */
 background-color: none;
 border-radius: 12px;
 transform: rotate(10deg);
 z-index: 1;
}
.clip-box-a::after {
 position: absolute;
 content: '';
 top: 0px;
 width: 10px; 
 right: 20px;
 border: solid 5px #f1f1fe; /*背景色と同じ色にする*/
 z-index: 2;
}
/* メインメニュー　PC用
------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1170px){
nav div.panel{
display:block !important;
float:left;
}
 .pc_none{
display:none;
}

   .tb_none{
display:none;
}

header .inner h2{
margin-top:-20px;
margin-bottom:10px;
}

a#menu{display:none;}	
	
nav#mainNav{
clear:both;
position:relative;
z-index:20000;
margin-top:0px;
	background-color: #022f64;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#03428d), to(#022f64));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#03428d 30%, #022f64);	/*同上*/
	background-image: linear-gradient(#03428d 30%, #022f64);			/*同上*/			/*同上*/

}
 nav#mainNav .inner{
width:1170px;
}
nav#mainNav ul li{
float: left;
position: relative;
border-right:1px solid #ddd;
width:180px;
font-size:14px;
}
nav#mainNav ul li.li_home{
float: left;
position: relative;
border-right:1px solid #ddd;
width:82px;
}
nav#mainNav ul li:first-child{border-left:1px solid #ddd;}

nav#mainNav ul li a{
display: block;
text-align: center;
_float:left;
color:#ffffff;
height:40px;
line-height:25px;
padding:15px 0 0px 0;
	background-color: #022f64;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#03428d), to(#022f64));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#03428d 30%, #022f64);	/*同上*/
	background-image: linear-gradient(#03428d 30%, #022f64);			/*同上*/
}

nav#mainNav ul li a span,nav#mainNav ul li a strong{
display:block;
font-size:100%;
line-height:1.4;
font-weight:bold;
}

nav#mainNav ul li a span{
font-size:90%;
color:#ffffff;
font-weight:normal;
line-height:240%;
margin-top:-12px;
}
nav#mainNav ul li a span.pc_text13{
font-size:11px;
}
nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a{
background: #012045;

}

nav#mainNav ul ul{width:160px;}

nav#mainNav ul li ul{display: none;}

nav#mainNav ul li li{
border-right:0px;
}

nav#mainNav ul li:hover ul{
display: block;
position: absolute;
top:55px;
left:-2px;
z-index:500;
}

nav#mainNav ul li ul.sub-menu li a{
padding:0 0 0 10px;
margin:0;
float: none;
height:40px;
text-align:left;
line-height:40px;
width:300px;
background:#ffffff;
background: -prefix-linear-gradient(top, #ffffff, #ffffff);
background: linear-gradient(to bottom, #ffffff, #ffffff);
background: -moz-linear-gradient(top, #ffffff, #ffffff);　/* Firefox用 */  
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));　/* Safari,Google Chrome用 */  
border:0;
border-bottom:1px solid #e1dcc7;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;

}

nav#mainNav ul li li:first-child{border-left:0;}



nav#mainNav ul li li a span{padding:0 10px;}




nav#mainNav ul li ul.sub-menu li a:hover,nav#mainNav ul li li.current-menu-item a{color:#000;background:#f5f5f5;margin-left:0px;padding-left:10px;}

nav#mainNav ul li:hover ul li:last-child{border:0;}


nav#mainNav2{
clear:both;
position:relative;
z-index:200;
margin:0px;
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e2e1e1), to(#fff));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#e2e1e1, #fff);	/*同上*/
	background-image: linear-gradient(#e2e1e1, #fff);			/*同上*/

}


.mailformpro dt{
font-weight:normal;
width:30%;}


.pc_none{
display:none;
}

 .borderright{
border-right:solid #dddddd 1px;
margin-right:20px;
}

 .pc_text13{
 font-size:12px;
}
}





/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1169px){
 	nav#mainNav .inner{
width:1170px;
}

	nav#mainNav{
	clear:both;
	max-width:100%;
	margin:0 auto;
	border-bottom:1px solid #d5d5d5;
	}
	
	nav#mainNav a.menu{
	max-width:100%;
	display:block;
	height:37px;
	line-height:37px;
	font-weight: bold;
	text-align:left;
color:#fff;
  background:#011a5d url(images/menuOpen.png) no-repeat 5px 8px;
	}
	
	nav#mainNav a#menu span{padding-left:35px;}
	
	nav#mainNav a.menuOpen{
	background:#011a5d url(images/menuOpen.png) no-repeat 5px -34px;
	}
	
	nav#mainNav a#menu:hover{cursor:pointer;}
	
	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul{margin:0;padding:0;}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	}

	nav#mainNav ul li:first-child{border-top:1px solid #d5d5d5;}
	nav#mainNav ul li li:first-child{border-top:0;}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #ccc;
	background:#fff;
color:#333;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	nav#mainNav ul li li:last-child a{border:0;}
	nav#mainNav ul li li:last-child a{border-bottom:1px dashed #ccc;}

 	nav#mainNav ul li a span{margin-top:0px; margin-right:10px;}
 
	nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:hover,nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:active, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:active{
	background:#f6f6f6;
	}

	nav#mainNav ul li li{
	float:left;
	border:0;
	}

	nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a{
  padding-left:40px;
	background:#fff url(images/sub1.png) no-repeat 20px 18px;}

	nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover, nav#mainNav ul li.current-menu-item li a:hover{
		background:#f6f6f6 url(images/sub1.png) no-repeat 20px -62px;}
	
	nav#mainNav ul li li:last-child a{background:#fff url(images/subLast.png) no-repeat 20px 20px;}
	nav#mainNav ul li li:last-child.current-menu-item a,nav#mainNav ul li li:last-child a:hover,nav#mainNav ul li.current-menu-item li:last-child a:hover{background:#f6f6f6 url(images/subLast.png) no-repeat 20px -65px;}
	
	nav div.panel{float:none;}
	
	#mainImg{margin-bottom:10px;}

.thumbWrap{
max-width:100%;
margin:0px -20px 20px 0;

}

   .tb_none{
display:none;
}

}


/* 960pxから 1カラム表示
------------------------------------------------------------*/
@media only screen and (min-width: 960px){

  .left20p{
 margin-left:20%;
}

}

/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){

	#header{text-align:center;}
	#header h1, #header p{padding:5px 10px;width:100%;text-align:center;}
	#header h2,#header ul,#header ul.ul2{float:none;width:100%;text-align:center;}



  #wrapper,header .inner{clear:both;width:98%;}

	#header ul{padding:10px 10px 0px; float:none;}
	#header ul.ul2{padding:10px 10px 10px; float:none;clear:both;}
#header ul.ul2 li, #header ul li.li2{
margin:5px 0 0 0;
clear:both;
float:none;
text-align:center;
}


	nav#mainNav ul, .thumbWrap{margin:0 auto;}
	nav#mainNav ul ul{padding:0;}

	nav div.panel{float:none;}
	
	#mainimg img{width:100%;height:auto;}

.thumbWrap{
max-width:100%;
margin:0px -20px 20px 0;

}



	#content, #content2, #sidebar{
	clear:both;
	width:95%;
	float:none;
	margin:0 auto;
	padding:10px 0;
	}
	
	#banners{width:100%;margin:0 auto;text-align:center;}
	#banners p{display:inline;margin:0 10px;}
  #banners p img{width:100%;height:auto;}
	
	section.widget_search{text-align:center;}

	#footer{}
#footer .inner, #footer .inner2{
width:100%;
float:none;
}

	
	#footer ul{;	}
	#footer ul li{}
	
	.thumbWrap{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	margin:0 auto;
	padding-top:10px;
	overflow:auto;
  border:0px;
	}
	.thumbWrap ul.thumb li{width:46%; float:left;margin:0 1% 0 1%;}
  .thumbWrap img{max-width:100%;height:auto;}


    .tb_none{
display:none;
}


 .topbox_1in, .topbox_1in_last {
     background-color: #fff;
    color: #022f64;
    border-radius: 8px;
padding:10px;
font-size:14px;
font-weight:bold;
max-width:19%;
margin:0 1% 2em 1%;
float:left;
min-height:350px;
}

 .balloon4 {
width:67%;
}

.balloon4 ul li{
font-size:15px;
}

.tt4{
font-size:16px;
}


}



/* 幅645pxから ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (min-width: 645px){ 

 .topbox_1{
 padding-left:5px;
padding-right:5px;
}
 .topbox_1in,  .topbox_1in_last{
width:23%;
min-height:360px;
}
 

 .topbox_1in img, .topbox_1in_last img{
display:block;
 margin:7px auto;
width:auto;
height:auto;
} 
  .topbox_1in p, .topbox_1in_last p{
font-weight:normal;
font-size:14px;
text-align:left;
}

   .topbox_1in:before {
    content: "";
    display: inline-block;
    border: 10px solid transparent;
    border-left-color: #ffffff;
    position: absolute;
    right: -20px;
    top: 40%;
    margin-top: -9px;
}

}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
	#header{text-align:center;}


#header p{padding:5px 10px;width:100%;text-align:center;}
	#header h2{margin-top:10px;}
	#header ul,#header ul.ul2{float:none;width:100%;text-align:center;}

#header ul.ul2 li, #header ul li.li2{
margin:5px 0 0 0;
clear:both;
float:none;
width:100%;
text-align:center;
}

.thumbWrap{
width:100%;
margin:20px 0px 0px 0;
}

.thumbWrap li{
float:none;
clear:both;
max-width: 100%;
margin:0 10px 15px 0;
padding:2px 7px 10px;
background:none;
}

.thumbWrap ul.thumb li{width:93%; float:none;margin:0 1% 20px 2%;}

.thumbWrap ul.thumb li img{width:330px;height:auto;float:left;margin-right:20px;margin-bottom:10px;}

ul.thumb h3{clear:both;}
ul.thumb h3 span{background:#eee3db;}
	#headerInfo{width:250px;margin:0 auto;}
	img.alignright, img.alignleft{display: block;	margin:5px auto;}
	.alignright,.alignleft{float:none;}
	#footer ul{text-align:left;padding:15px;}
	#footer ul ul{padding:0;}


.left60{
margin:0 0 20px 0px;

}
    .tb_none{
display:block;
}

h2.bg1_1s, h2.bg2_1s, h2.bg3_1s, h2.bg4_1s, h2.bg5_1s{
background-color:#d9e3f9;
background-image:none;
font-size:14px;
line-height:40px;
height:40px;
}

 .topbox_1 {
    margin: 2em 0;
text-align:center;
overflow:hidden;
}

  .topbox_1 h2{
font-size:15px;
 margin:20px auto;
font-family:"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

  .topbox_1in, .topbox_1in_last{
  	position: relative;
	display: inline-block;
     background-color: #fff;
    color: #022f64;
    border-radius: 8px;
padding:10px;
font-size:15px;
font-weight:bold;
width:90%;
max-width:90%;
margin:0 auto 20px;
float:none;
min-height:100px;
}

  .topbox_1in:before{
	content: "";
	display: inline-block;
	top: 100%;
	left: 50%;
     position: absolute;
 	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #ffffff;
}


  .topbox_1in p, .topbox_1in_last p{
font-weight:bold;
font-size:15px;
text-align:center;

}
.tt3{
font-size:15px;
line-height:190%;
}

.tt4{
font-size:15px;
line-height:180%;
}
 .ta1 td{
font-size:14px;
}

img.alignleft2{
width:100px;
margin-right:0px;
}
  .balloon4 {
width:60%;
margin:0;
}
#footer .inner, #footer .inner2{
width:100%;
float:none;

}
.clip-box-a {
margin-right:10px;
max-width:85%;
font-size:14px;
}

 div.div8 p{
font-size:14px;
line-height:190%;
padding:12px;
}

.tt1 span{
font-weight:bold;
font-size:16px;
}

}